<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" slideTitleFormat="%n. %s" buildNum="7.0.0.7328">
	<presentationTitle>Nhom</presentationTitle>
	<speakers>
		<speaker>
			<name>Hoàng Thu Hiền</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk12327.jpg</image>
			<logo>lgo12327.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="280" frameRate="30" totalFrames="821.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="331"/>
			</clickAnimations>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="24" duration=" 27370">
				<media url="a24x24x1.mp3" startMsecs="0" duration="27370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="1556.1" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="151"/>
				<clickAnimation start="342" end="359"/>
				<clickAnimation start="411" end="428"/>
				<clickAnimation start="471" end="488"/>
				<clickAnimation start="609" end="626"/>
				<clickAnimation start="957" end="974"/>
				<clickAnimation start="1032" end="1049"/>
				<clickAnimation start="1149" end="1166"/>
				<clickAnimation start="1317" end="1334"/>
			</clickAnimations>
			<slideTitle>Tiết 24 – Bài 18:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="1" duration=" 51870">
				<media url="a24x1x1.mp3" startMsecs="0" duration="51870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="584.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="109" end="126"/>
				<clickAnimation start="141" end="158"/>
				<clickAnimation start="249" end="266"/>
				<clickAnimation start="408" end="425"/>
			</clickAnimations>
			<slideTitle>KIẾN THỨC BÀI TRƯỚC</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="2" duration=" 19480">
				<media url="a24x2x1.mp3" startMsecs="0" duration="19480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="1168.1999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="115" end="132"/>
				<clickAnimation start="147" end="164"/>
				<clickAnimation start="225" end="242"/>
				<clickAnimation start="282" end="299"/>
				<clickAnimation start="336" end="353"/>
				<clickAnimation start="453" end="470"/>
				<clickAnimation start="534" end="551"/>
				<clickAnimation start="612" end="629"/>
				<clickAnimation start="681" end="698"/>
				<clickAnimation start="795" end="812"/>
				<clickAnimation start="900" end="917"/>
				<clickAnimation start="1011" end="1028"/>
				<clickAnimation start="1062" end="1079"/>
			</clickAnimations>
			<slideTitle>TIẾN TRÌNH BÀI GIẢNG</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="3" duration=" 38940">
				<media url="a24x3x1.mp3" startMsecs="0" duration="38940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="360.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="121" end="138"/>
				<clickAnimation start="168" end="200"/>
				<clickAnimation start="201" end="233"/>
				<clickAnimation start="240" end="272"/>
				<clickAnimation start="273" end="305"/>
			</clickAnimations>
			<slideTitle>I. Tính chất vật lý:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="4" duration=" 12010">
				<media url="a24x4x1.mp3" startMsecs="0" duration="12010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="600" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="16" end="33"/>
				<clickAnimation start="87" end="104"/>
				<clickAnimation start="207" end="224"/>
				<clickAnimation start="342" end="359"/>
				<clickAnimation start="495" end="512"/>
			</clickAnimations>
			<slideTitle>I. Tính chất vật lý:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="5" duration=" 20000">
				<media url="a24x5x1.mp3" startMsecs="0" duration="20000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="286" frameRate="30" totalFrames="522.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="142" end="159"/>
				<clickAnimation start="198" end="215"/>
				<clickAnimation start="315" end="332"/>
				<clickAnimation start="432" end="449"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="6" duration=" 17420">
				<media url="a24x6x1.mp3" startMsecs="0" duration="17420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="177" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Nhom tac dung voi oxi trong khong khi_306_1_31469.flv" PosX="78" PosY="120" Height="342" Width="546" playAfterTime="0" duration="30444" StartTime="0" StopTime="30444" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>VIDEO NHÔM PHẢN ỨNG VỚI OXI</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="7" duration=" 5900">
				<media url="a24x7x1.mp3" startMsecs="0" duration="5900" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="382.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="28" end="45"/>
				<clickAnimation start="60" end="77"/>
				<clickAnimation start="93" end="110"/>
				<clickAnimation start="129" end="146"/>
				<clickAnimation start="159" end="176"/>
				<clickAnimation start="198" end="215"/>
				<clickAnimation start="249" end="266"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="8" duration=" 12740">
				<media url="a24x8x1.mp3" startMsecs="0" duration="12740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="307" frameRate="30" totalFrames="94.80000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Nhom tac dung voi clo_307_1_66784.flv" PosX="72" PosY="126" Height="372" Width="558" playAfterTime="0" duration="30833" StartTime="0" StopTime="30833" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>VIDEO NHÔM PHẢN ỨNG VỚI CLO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="9" duration=" 3160">
				<media url="a24x9x1.mp3" startMsecs="0" duration="3160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="558.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="60"/>
				<clickAnimation start="63" end="80"/>
				<clickAnimation start="93" end="110"/>
				<clickAnimation start="135" end="152"/>
				<clickAnimation start="162" end="179"/>
				<clickAnimation start="195" end="212"/>
				<clickAnimation start="231" end="248"/>
				<clickAnimation start="330" end="347"/>
				<clickAnimation start="468" end="485"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="10" duration=" 18620">
				<media url="a24x10x1.mp3" startMsecs="0" duration="18620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="458.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="48"/>
				<clickAnimation start="66" end="83"/>
				<clickAnimation start="111" end="128"/>
				<clickAnimation start="216" end="233"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="11" duration=" 15280">
				<media url="a24x11x1.mp3" startMsecs="0" duration="15280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="410.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="42"/>
				<clickAnimation start="54" end="71"/>
				<clickAnimation start="153" end="170"/>
				<clickAnimation start="321" end="338"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="12" duration=" 13680">
				<media url="a24x12x1.mp3" startMsecs="0" duration="13680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="820.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="57"/>
				<clickAnimation start="66" end="83"/>
				<clickAnimation start="126" end="143"/>
				<clickAnimation start="168" end="185"/>
				<clickAnimation start="222" end="239"/>
				<clickAnimation start="483" end="500"/>
				<clickAnimation start="525" end="542"/>
				<clickAnimation start="717" end="734"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="13" duration=" 27350">
				<media url="a24x13x1.mp3" startMsecs="0" duration="27350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="715.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="25" end="42"/>
				<clickAnimation start="51" end="68"/>
				<clickAnimation start="84" end="101"/>
				<clickAnimation start="111" end="128"/>
				<clickAnimation start="135" end="152"/>
				<clickAnimation start="165" end="182"/>
				<clickAnimation start="195" end="212"/>
				<clickAnimation start="258" end="275"/>
				<clickAnimation start="483" end="500"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="14" duration=" 23840">
				<media url="a24x14x1.mp3" startMsecs="0" duration="23840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="367.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="55" end="72"/>
				<clickAnimation start="87" end="104"/>
				<clickAnimation start="129" end="146"/>
				<clickAnimation start="252" end="269"/>
			</clickAnimations>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="15" duration=" 12250">
				<media url="a24x15x1.mp3" startMsecs="0" duration="12250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="308" frameRate="30" totalFrames="79.80000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Nhom tac dung voi dung dich kiem_308_1_88423.flv" PosX="36" PosY="132" Height="354" Width="642" playAfterTime="0" duration="40229" StartTime="0" StopTime="40229" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>VIDEO NHÔM PHẢN ỨNG VỚI DUNG DỊCH KIỀM</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="16" duration=" 2660">
				<media url="a24x16x1.mp3" startMsecs="0" duration="2660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="248.39999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>II. Tính chất hóa học:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="17" duration=" 8280">
				<media url="a24x17x1.mp3" startMsecs="0" duration="8280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="655.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="256" end="273"/>
				<clickAnimation start="321" end="338"/>
				<clickAnimation start="393" end="425"/>
				<clickAnimation start="459" end="476"/>
				<clickAnimation start="528" end="545"/>
				<clickAnimation start="561" end="593"/>
			</clickAnimations>
			<slideTitle>III. Ứng dụng:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="18" duration=" 21860">
				<media url="a24x18x1.mp3" startMsecs="0" duration="21860" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="488.09999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="286" end="318"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="19" duration=" 16270">
				<media url="a24x19x1.mp3" startMsecs="0" duration="16270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="304" frameRate="30" totalFrames="810.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="226" end="243"/>
				<clickAnimation start="279" end="296"/>
				<clickAnimation start="468" end="485"/>
			</clickAnimations>
			<slideTitle>IV. Sản xuất nhôm:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="20" duration=" 27010">
				<media url="a24x20x1.mp3" startMsecs="0" duration="27010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="312" frameRate="30" totalFrames="329.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="283" end="329"/>
			</clickAnimations>
			<slideTitle>BÀI TẬP VẬN DỤNG</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="21" duration=" 10990">
				<media url="a24x21x1.mp3" startMsecs="0" duration="10990" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="810.3000000000001" advance="never" blockMovement="false" type="quiz" quiz="10067" group="-1" showInTOC="false">
			<questions>
				<question index=" 10072 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 1: Có dung dịch muối AlCl3 lẫn tạp chất là CuCl2 có thể dùng chất nào sau đây để làm sạch muối nhôm?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="22" duration=" 27010">
				<media url="a24x22x1.mp3" startMsecs="0" duration="27010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="561" advance="never" blockMovement="false" type="quiz" quiz="10067" group="-1" showInTOC="false">
			<questions>
				<question index=" 10100 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 2: Chọn tính chất của nhôm với ứng dụng phù hợp</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 18700">
				<media url="a24x23x1.mp3" startMsecs="0" duration="18700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="scoring" quiz=" 10067 " showInTOC="false">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quiz</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="305" frameRate="30" totalFrames="791.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="511"/>
			</clickAnimations>
			<slideTitle>TƯ LIỆU THAM KHẢO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<audios id="25" duration=" 26380">
				<media url="a24x25x1.mp3" startMsecs="0" duration="26380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10067" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
